Subject: Re: linking confusion
From: [email-masked] (Hilton Fernandes)

15 May 1998 16:54:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Hilton Fernandes <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: "Jenny Gable (Skywind)" <[email-masked]>, [email-masked]
Cc: Hilton Fernandes <[email-masked]>

On 12 May 98 at 18:38, Jenny Gable (Skywind) <[email-masked]> wrote:

> Thanks, that solved it, and now creates an executable that just pops up
> a window.  I know it's supposed to have a small menu, and a different
> color background, from the example exe.  I'm also getting one warning
> during linking:
> 
> BASH.EXE-2.01$ gcc -mwindows listing2.o
> /CYGNUS/B19/H-I386~1/i386-cygwin32/bin/ld.exe: warning: cannot find entry
> symbol _WinMainCRTStartup; defaulting to 00401000
> 
> I can't find a reference to this function in my book anywhere, so I'm
> not sure what library to link to for it to work.  And it doesn't actually
> appear in my source code anywhere.  Tips?  Thanks.
> 

Please see the message by Axel Riese 
<[email-masked]>, to gnu-win32, received in 
8/Feb/1998

HTH
--Hilton
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".